@import url("/zh_cn/font_color.css");
/* CSS Document */
body { text-align: center; font-family:SimSun, Arial,sans-serif;margin:0; padding:0; background: #FFF; font-size:12px; color:#000;}
div,form,img,ul,ol,li,dl,dt,dd{margin:0;padding:0;border:0;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0;}
table,td,tr,th{font-size:12px;}
ul,ol,li{list-style:none;}

.clear{clear:both;}



/* TopMenu */
#TopMenu_out{width:950px; padding-top:7px;padding-bottom:7px; margin:0 auto;}
#TopMenu{height:34px;border: 1px solid #CBCBCB; background:url(../images/pic_bgtop.gif) left top repeat-x;}
#TopMenu #logo{ width:112px; height:26px; background:url(../images/logo.gif) 15px 6px no-repeat; float: left;}
#TopMenu ul{ float:right; height:34px; line-height:34px; padding-right:10px;}
#TopMenu li{padding-left:8px;padding-right:8px; background:url(../images/pic_bgtopxian.gif) left center no-repeat; float:left;}
#TopMenu a{ font-size:12px; color:#000; text-decoration:none;}
#TopMenu a:hover{ font-size:12px; color:#000; text-decoration:underline;}
.cleartop{clear:both;}

/* Topbanner */
#top_banner{width:950px;height:154px;margin:0 auto;background:url(../images/banner_top.jpg) center top no-repeat;}

/*OlympicNav*/
#OlympicNav_out{margin:6px auto 6px auto;}
#OlympicNav{width:950px;margin:0 auto;height:45px;background:url(../images/AlympicNav_bg.jpg) center top repeat-x;}
#OlympicNav #NavLeft{width:40px;height:45px;background:url(../images/AlympicNav_left.jpg) left top no-repeat;float:left;}

#OlympicNav #NavRight{height:45px;background:url(../images/AlympicNav_right.jpg) right top no-repeat;padding-right:40px;text-align:right;float:right;}
#OlympicNav #NavRight li{width:79px;height:45px;line-height:45px;background:url(../images/AlympicNav_xian.jpg) right center no-repeat;text-align:center;float:left;}
#OlympicNav #NavRight li a{display:block;width:79px;height:45px;}

#OlympicNav #NavRight li a:hover{width:79px;height:45px;background:url(../images/AlympicNav02.jpg) left center no-repeat;}
#OlympicNav #NavRight .nonebg{background:none;}

/*Main01 */
#Main01{width:950px;margin:0 auto;}
#Main01_left{width:689px;float:left;padding-bottom:6px;}
#Main01_right{width:248px;float:right;padding-bottom:6px;}

/*Main01---leftimg */
#Main01_left #NewsImg{width:339px;float:left;}


#Main01_left #NewsImg #img02{padding:3px;height:209px;background:#DF0200 url(../images/pic_news_bg02.jpg) left bottom repeat-x; }
#Main01_left #NewsImg #img02 .title01{height:31px;background:url(../images/title_bg02.jpg) left top no-repeat;}
#Main01_left #NewsImg #img02 #ImgNews{padding-top:7px;width:174px;float:left;}
#Main01_left #NewsImg #img02 h1{height:31px;line-height:31px;padding-left:15px;font-size:14px;color:#fff;float:left;}
#Main01_left #NewsImg #img02 #imgout{margin-bottom:2px;padding-left:4px;}
#Main01_left #NewsImg #img02 img{bordr:1px solid #9C0800;width:170px;height:137px;display:block}
#Main01_left #NewsImg #img02 #ImgTitle{height:28px;line-height:28px;margin-left:4px;padding-left:2px;padding-right:2px;font-size:12px;color:#FFFDDC;background:#9C0800;}
#Main01_left #NewsImg #img02 ul{padding-top:8px;width:145px;float:right;}
#Main01_left #NewsImg #img02 li{height:17px;line-height:17px;background:url(../images/pic_dot02.gif) left 7px no-repeat;text-align:left;padding-left:10px;}



#Main01_left #NewsImg .photoAlbumBlk {}
#Main01_left #NewsImg .photoAlbumBlk .photoAlbum_item {padding:9px;padding-bottom:0px;margin-bottom:6px;background:#FA0000 url(../images/pic_video_bg.jpg) left bottom repeat-x; height:285px;}
#Main01_left #NewsImg .photoAlbumBlk .photoAlbum_item_pic {}
#Main01_left #NewsImg .photoAlbumBlk .photoAlbum_item_pic img {border:1px solid #fff; width:321px!important; width /**/:323px; height:248px!important; height /**/:250px;}/** width:40px; height:30px; pic size control*/
#Main01_left #NewsImg .photoAlbumBlk .photoAlbum_item_txt {font-size:13px;height:34px; font-weight:bold; line-height:34px;color:#fff;font-family:Simhei;}
#Main01_left #NewsImg .photoAlbumBlk a {color:#fff;font-size:13px;text-decoration:none;}
#Main01_left #NewsImg .photoAlbumBlk a:hover {color:#fff;font-size:13px; font-weight:bold;text-decoration:underline;}


/*Main01---CenterNews */
#Main01_left #NewsCent{width:341px;float:right;}
#Main01_left #NewsCent #NewsHot{padding-bottom:5px;;border:1px solid #A7A7A7;background:#FFFFF4;}
#Main01_left #NewsCent #NewsHot h1{height:32px;line-height:32px;color:#CC0000;font-size:20px;font-weight:bold;}
#Main01_left #NewsCent #NewsHot #text{height:21px;line-height:21px;}
#Main01_left #NewsCent ul{padding-top:8px;padding-bottom:8px; text-align:left;}
#Main01_left #NewsCent li{height:24px;line-height:24px;background:url(../images/pic_dot01.gif) 6px 10px no-repeat;padding-left:16px;}

#Main01_left #NewsCent .focusTopic {padding-bottom:5px;;border:1px solid #A7A7A7;background:#FFFFF4;}
#Main01_left #NewsCent .focusTopic .focusTopic_tit {height:32px;line-height:32px;font-size:20px;font-weight:bold; text-align:center;}
#Main01_left #NewsCent .focusTopic .focusTopic_cont { text-align:left; line-height:19px;}
#Main01_left #NewsCent .focusTopic .focusTopic_pic { float:left;}
#Main01_left #NewsCent .focusTopic .focusTopic_pic img { display:none;}
#Main01_left #NewsCent .focusTopic .focusTopic_txt {color:#666666; height:21px;line-height:21px; text-align:center;}


#Main01_left .news{}
#Main01_left .mar15{padding-bottom:15px;}
#Main01_left .news .title01{height:29px;background:url(../images/title_bgred.gif) left top no-repeat;}
#Main01_left .news .title01 h1{height:29px;line-height:29px;padding-left:40px;font-size:14px;color:#fff;float:left;}
#Main01_left .news .title01 span{height:29px;line-height:29px;padding-right:12px;float:right;}
#Main01_left .news .cont{border:1px solid #F6A0A0;}
#Main01_left .news ul{border:2px solid #FEE8E8;padding-top:0px;text-align:left;}
#Main01_left .news li{height:24px;line-height:24px;background:url(../images/pic_dot01.gif) 6px 10px no-repeat;padding-left:16px;}



/*Main01---right */
#Main01_right #time{width:248px;height:78px;}
#Main01_right #time #span01{width:56px;text-align:right;}
#Main01_right #time #span02{width:47px;text-align:right;}
#Main01_right #time #span03{width:58px;text-align:right;}
#Main01_right #time #span04{width:42px;text-align:right;}
#Main01_right #time ul{padding-top:46px;}
#Main01_right #time li{float:left;text-align:right}

#Main01_right #NewsImg{border:1px solid #F6A0A0;margin-top:11px; height:725px;}
#Main01_right #NewsImg02{border:2px solid #FEE8E8;}
#Main01_right #NewsImg02 #top{margin-left:6px;margin-right:6px;}
#Main01_right #NewsImg02 h2{background:url(../images/main1_Right_title_Bg.gif) no-repeat;padding:4px 0 0 4px;color:#fff;font-family:SimHei;font-size:15px;margin:0 0 0 0;height:24px !important;height /**/:32px}
#Main01_right #NewsImg02 #top{margin:0 8px;padding-top:5px;padding-bottom:5px;}
#Main01_right #NewsImg02 #top ul{border:0px solid #FEE8E8;padding-top:0px;text-align:left;}
#Main01_right #NewsImg02 #top li{background:height:21px;line-height:21px;text-align:left;}
#Main01_right #NewsImg02 span{height:29px;line-height:29px;padding-right:12px;float:right;}
#Main01_right #NewsImg02 #NewsBottom{padding-left:6px;padding-right:6px;text-align:left;padding-top:10px;}
#Main01_right #NewsImg02 #NewsBottom ul li{width:98px !important;width /**/:110px; height:19px;line-height:19px;background:url(../images/pic_dot01.gif) 6px center no-repeat;padding-left:12px; float:left;}



#Main01_right #NewsImg02 .otherContent {background:#CC99CC; height:50px; margin:5px auto;}

#Main01_right #NewsImg02 .focusTopic {overflow:hidden; width:100%;  margin:0 auto; margin-top:6px;border:1px solid #A7A7A7;height:80px;}
#Main01_right #NewsImg02 .focusTopic .focusTopic_tit { height:24px !important; height /**/:26px; line-height:24px; font-size:12px; font-weight:bold;  text-align:left; clolor:#343434}
#Main01_right #NewsImg02 .focusTopic .focusTopic_tit a { font-size:12px; font-weight:bold; clolor:#343434}
#Main01_right #NewsImg02 .focusTopic .focusTopic_cont { text-align:left; line-height:19px;}
#Main01_right #NewsImg02 .focusTopic .focusTopic_pic { float:left;}
#Main01_right #NewsImg02 .focusTopic .focusTopic_pic img { border-right:1px solid #A7A7A7; margin-right:5px; width:105px; height:80px;}
#Main01_right #NewsImg02 .focusTopic .focusTopic_txt {color:#666666}
#Main01_right #NewsImg02 .focusTopic .focusTopic_txt a {color:#666666;}
#Main01_right #NewsImg02 .focusTopic .focusTopic_txt a:hover {color:#666666; text-decoration:underline;}
#Main01_right #NewsImg02 .focusTopic .focusTopic_txt .moreLnk { color:#343434;}
#Main01_right #NewsImg02 .focusTopic .focusTopic_txt .moreLnk a{ color:#343434;}
#Main01_right #NewsImg02 .focusTopic .focusTopic_txt .moreLnk a:hover{ color:#CC0000;}

/* banner01 */
#banner01{width:950px;margin:0 auto;margin-bottom:6px;clear:both;}

/* main02 */
#Main02{width:950px;margin:0 auto; clear:both;}
#Main02 .title01{height:35px;background:url(../images/title_bg.gif) left top repeat-x;}
#Main02 .title01 h1{height:35px;line-height:35px;padding-left:50px;font-size:14px;color:#fff;background:url(../images/title_pic01.gif) left top no-repeat;text-align:left;}
#Main02 .cont{border:1px solid #F6A0A0; height:147px; margin-bottom:6px;}
#Main02 ul{padding-left:8px;padding-right:0;padding-top:6px;padding-bottom:8px;border:2px solid #FEE8E8;float:left;margin-bottom:6px;}
#Main02 li{padding-right:10px;float:left;}
#Main02 .liout{width:146px;border-top:1px solid #8B8B8B;background:#8B8B8B url(../images/pic_bg01.gif) left bottom repeat-x;}
#Main02 li img{border:1px solid #fff;margin-left:1px;display:block}
#Main02 li span{font-size:12px;color:#fff;height:24px;line-height:24px;text-align:center;}


#Main02 .photoAlbumBlk {padding-left:8px;padding-right:0;padding-top:6px;padding-bottom:8px; border:2px solid #FEE8E8;float:left;}
#Main02 .photoAlbumBlk .photoAlbum_item { float:left; padding:0 1px 5px 1px;margin-right:10px;border-top:1px solid #8B8B8B;background:#8B8B8B url(../images/pic_bg01.gif) left bottom repeat-x; display:inline;}
#Main02 .photoAlbumBlk .photoAlbum_item_pic {}
#Main02 .photoAlbumBlk .photoAlbum_item_pic img {border:1px solid #fff; width:142px!important; width /**/:144px; height:97px!important; height /**/:99px;}/** width:40px; height:30px; pic size control*/
#Main02 .photoAlbumBlk .photoAlbum_item_txt {font-size:12px; line-height:24px; text-align:center; color:#fff;}
#Main02 .photoAlbumBlk a {color:#fff;font-size:12px;text-decoration:none;}
#Main02 .photoAlbumBlk a:hover {color:#fff;font-size:12px;text-decoration:underline;}

/* main03---blue */
#Main03_out{width:950px;margin:0 auto;margin-bottom:6px; overflow:hidden; background:#257BB6 url(../images/pic_bgblue.jpg) left top no-repeat;clear:left;}
#Main03{height:390px;margin:0 auto;padding-left:11px;padding-right:11px;background:url(../images/pic_bgblue02.jpg) right top no-repeat;}
#Main03 .title01{margin-left:308px;margin-right:20px;height:34px;background:url(../images/pic_bgblue03.jpg) left top repeat-x;}
#Main03 .title01 ul{}
#Main03 .title01 li{padding-left:9px;padding-right:9px;height:34px;line-height:34px;background:url(../images/pic_xian01.gif) right center no-repeat;float:right;}
#Main03 #cont{ margin-bottom:10px; border:1px solid #1A659A; background:#C8E9FF;padding:2px; float:left;}

#Main03 #cont_left{width:674px; float:left; background:#fff;}
#Main03 #cont_right{width:248px; float:right;text-align:left;}

#Main03 #cont01{ width:315px; background:#E8F6FF;float:left;height:351px;} 
#Main03 #cont01 .title{height:29px;background:url(../images/title_bg01.gif) left top no-repeat;}
#Main03 #cont01 .title h1{height:29px;line-height:29px;padding-left:13px;font-size:14px;color:#fff;float:left;}
#Main03 #cont01 .title a{color:#000; font-size:12px;}
#Main03 #cont01 .title a:hover{color:#000; font-size:12px;}
#Main03 #cont01 .title span{height:29px; line-height:29px; padding-right:12px; float:right;}
#Main03 #cont01 .out{margin-left:7px; margin-right:7px; padding-top:5px;}


#Main03 #cont01 .focusTopic {overflow:hidden; width:292px; padding-top:3px; padding-bottom:3px; border-bottom:1px solid #A7A7A7;}
#Main03 #cont01 .focusTopic .focusTopic_tit { font-size:12px;width:133px;padding-bottom:3px; line-height:20px;text-align:left;background:url(../images/pic_xuxian01.gif) left bottom repeat-x;float:left;}
#Main03 #cont01 .focusTopic .focusTopic_tit a { font-size:12px; font-weight:bold; color:#000;}
#Main03 #cont01 .focusTopic .focusTopic_cont { padding:5px 5px 0; text-align:left; line-height:19px;}
#Main03 #cont01 .focusTopic .focusTopic_pic { float:left; padding-top:2px;}
#Main03 #cont01 .focusTopic .focusTopic_pic img { border:1px solid #000; margin-right:5px; width:147px; height:90px;}
#Main03 #cont01 .focusTopic .focusTopic_txt {}
#Main03 #cont01 .focusTopic .focusTopic_txt a {}
#Main03 #cont01 .focusTopic .focusTopic_txt .moreLnk { }
#Main03 #cont01 .focusTopic a:hover{color:#343434;font-size:12px;text-decoration: underline;}
#Main03 #cont01 .none{border:none;}



#Main03 #cont02{ border-left: 1px solid #C8E9FF; margin-right:11px; margin-left:11px; border-right: 1px solid #C8E9FF; background:#FFFFFF; float:left;display:inline; height:351px;} 
#Main03 #cont02 .title{height:29px; width:335px;background:url(../images/title_bg01_2.gif) left top no-repeat;}
#Main03 #cont02 .title h1{height:29px;line-height:29px;padding-left:13px;font-size:14px;color:#fff;float:left;}
#Main03 #cont02 .title a{color:#000; font-size:12px;}
#Main03 #cont02 .title a:hover{color:#000; font-size:12px;}

#Main03 #cont02 ul{padding:10px;text-align:left;}
#Main03 #cont02 li{height:24px;line-height:24px;background:url(../images/pic_dot01.gif) 0px 10px no-repeat;padding-left:10px;}


#Main03 #cont_right .NewsImg{background:#fff;height:351px;}
#Main03 #cont_right .NewsImg .cont{}
#Main03 #cont_right .NewsImg .title000{height:29px;width:248px;background:url(../images/title_bg01.gif) left top no-repeat;}
#Main03 #cont_right .NewsImg .title000 h1{height:31px;line-height:31px; padding-left:12px; font-size:13px;color:#fff;text-align:left;}
#Main03 #cont_right .NewsImg .title000 a{color:#000; font-size:12px;}
#Main03 #cont_right .NewsImg .title000 a:hover{color:#000; font-size:12px;}
#Main03 #cont_right .photoAlbumBlk {padding:5px 0 0 13px;overflow:hidden;width:235px !important;width /**/:243px; }
#Main03 #cont_right .photoAlbumBlk .photoAlbum_item { float:left; padding:0 1px 5px 1px;margin-right:10px;border-top:1px solid #8B8B8B;background:#A7A7A7 url(../images/title_bg02.gif) left bottom repeat-x;margin-bottom:10px;}
#Main03 #cont_right .photoAlbumBlk .photoAlbum_item_pic {}
#Main03 #cont_right .photoAlbumBlk .photoAlbum_item_pic img {border:1px solid #fff;}/** width:40px; height:30px; pic size control*/
#Main03 #cont_right .photoAlbumBlk .photoAlbum_item_txt {margin-top:2px; font-size:12px; line-height:21px; text-align:center;color:#fff;}
#Main03 #cont_right .photoAlbumBlk a {color:#fff;font-size:12px;text-decoration:none;}
#Main03 #cont_right .photoAlbumBlk a:hover {color:#fff;font-size:12px;text-decoration:underline;}
#Main03 #cont_right #TexTlist {padding:px;}
#Main03 #cont_right #TexTlist li{width:103px; height:19px; line-height:19px; background:url(../images/pic_dot01.gif) 2px 8px no-repeat;padding-left:12px;float:left;}
#Main03 #cont_right #TexTlist a {color:#000;font-size:12px;text-decoration:underline;}
#Main03 #cont_right #TexTlist a:hover {color:#000;font-size:12px;text-decoration:underline;}


/* Main04---yellow */
#Main04_out{width:950px;margin:0 auto;margin-bottom:6px;overflow:hidden;margin-top:6px;background:#EF7600 url(../images/pic_bgyellow.jpg) left top no-repeat;clear:left;}
#Main04{height:390px;margin:0 auto;padding-left:11px;padding-right:11px;background:url(../images/pic_bgyellow02.jpg) right top no-repeat;}
#Main04 .title01{margin-left:308px;margin-right:20px;height:34px;background:url(../images/pic_bgyellow03.jpg) left top repeat-x;}
#Main04 .title01 ul{}
#Main04 .title01 li{padding-left:9px;padding-right:9px;height:34px;line-height:34px;background:url(../images/pic_xian01.gif) right center no-repeat;float:right;}
#Main04 #cont{ margin-bottom:10px; border:1px solid #EF7600; background:#FFF1E3;padding:2px; float:left;}

#Main04 #cont_left{width:650px; float:left; background:#fff;}
#Main04 #cont_right{width:270px; float:right;text-align:left;}

#Main04 #cont01{ width:315px; background:#FFF1E3;float:left;height:351px;} 
#Main04 #cont_left .title{height:29px;background:url(../images/title_bg02.jpg) left top no-repeat;}
#Main04 #cont_left .title h1{height:29px;line-height:29px;padding-left:13px;font-size:14px;color:#fff;float:left;}
#Main04 #cont_left .title a{color:#000; font-size:12px;}
#Main04 #cont_left .title a:hover{color:#000; font-size:12px;}
#Main04 #cont_left .title span{height:29px; line-height:29px; padding-right:12px; float:right;}

#Main04 #cont_left .out{margin-left:7px; margin-right:7px; padding-top:5px;}


#Main04 #cont_left .focusTopic {overflow:hidden; width:292px; padding-top:3px; padding-bottom:3px; border-bottom:1px solid #A7A7A7;}
#Main04 #cont_left .focusTopic .focusTopic_tit { font-size:12px;width:133px;padding-bottom:3px; line-height:20px;text-align:left;background:url(../images/pic_xuxian02.gif) left bottom repeat-x;float:left;}
#Main04 #cont_left .focusTopic .focusTopic_tit a { font-size:12px; font-weight:bold; color:#000;}
#Main04 #cont_left .focusTopic .focusTopic_cont { padding:5px 5px 0; text-align:left; line-height:19px;}
#Main04 #cont_left .focusTopic .focusTopic_pic { float:left; padding-top:2px;}
#Main04 #cont_left .focusTopic .focusTopic_pic img { border:1px solid #000; margin-right:5px; width:147px; height:90px;}
#Main04 #cont_left .focusTopic .focusTopic_txt {}
#Main04 #cont_left .focusTopic .focusTopic_txt a {}
#Main04 #cont_left .focusTopic .focusTopic_txt .moreLnk {color:#000;}
#Main04 #cont_left .focusTopic a:hover{color:#343434;font-size:12px;text-decoration: underline;}
#Main04 #cont_left .none{border:none;}

#Main04 #cont02{border-left: 1px solid #FFE4C9; margin-left:11px; border-right: 1px solid #FFE4C9; background:#FFFFFF; float:left;display:inline; height:351px;width:315px;}

#Main04 #cont_right .title{height:29px;background:url(../images/title_bg02.jpg) left top no-repeat;}
#Main04 #cont_right .title h1{height:29px;line-height:29px;padding-left:13px;font-size:14px;color:#fff;float:left;}
#Main04 #cont_right .title a{color:#000; font-size:12px;}
#Main04 #cont_right .title a:hover{color:#000; font-size:12px;}
#Main04 #cont_right .title span{height:29px; line-height:29px; padding-right:12px; float:right;}

#Main04 #cont_right .out{margin-left:7px; margin-right:7px; padding-top:5px;}


#Main04 #cont_right .focusTopic {overflow:hidden; width:255px; padding-top:3px; padding-bottom:3px; border-bottom:1px solid #A7A7A7;}
#Main04 #cont_right .focusTopic .focusTopic_tit { font-size:12px;padding-bottom:3px; line-height:20px;text-align:left;background:url(../images/pic_xuxian02.gif) left bottom repeat-x;}
#Main04 #cont_right .focusTopic .focusTopic_tit a { font-size:12px; font-weight:bold; color:#000;}
#Main04 #cont_right .focusTopic .focusTopic_cont { padding:5px 5px 0; text-align:left; line-height:19px;}
#Main04 #cont_right .focusTopic .focusTopic_pic { float:left; padding-top:2px;}
#Main04 #cont_right .focusTopic .focusTopic_pic img { border:1px solid #000; margin-right:5px; width:127px; height:90px;}
#Main04 #cont_right .focusTopic .focusTopic_cont {float:right;width:108px;}
#Main04 #cont_right .focusTopic .focusTopic_txt a {}
#Main04 #cont_right .focusTopic .focusTopic_txt .moreLnk {color:#000;}
#Main04 #cont_right .focusTopic a:hover{color:#343434;font-size:12px;text-decoration: underline;}
#Main04 #cont_right .none{border:none;}

/** width:40px; height:30px; pic size control*/



/* Main05---green */
#Main05_out{width:950px;margin:0 auto;margin-bottom:6px;margin-top:6px;background:#4D951A url(../images/pic_bggreen.jpg) left top no-repeat;clear:left;}
#Main05{height:620px;margin:0 auto;padding-left:11px;padding-right:11px;background:url(../images/pic_bggreen02.jpg) right top no-repeat;}
#Main05 .title01{margin-left:308px;margin-right:20px;height:34px;background:url(../images/pic_bggreen03.jpg) left top repeat-x;}
#Main05 .title01 ul{}
#Main05 .title01 li{padding-left:9px;padding-right:9px;height:34px;line-height:34px;background:url(../images/pic_xian01.gif) right center no-repeat;float:right;}
#Main05 #cont{ margin-bottom:10px; border:1px solid #34660F; background:#E3FDCA;padding:2px; float:left;}

#Main05 #cont_left{width:674px; float:left; background:#fff;}
#Main05 #cont_right{width:248px; float:right;text-align:left;}

#Main05 #cont01{ width:315px; background:#F3FEE8;float:left;height:570px;} 
#Main05 #cont01 .title{height:29px;background:url(../images/title_bg03.gif) left top no-repeat;}
#Main05 #cont01 .title h1{height:29px;line-height:29px;padding-left:13px;font-size:14px;color:#fff;float:left;}
#Main05 #cont01 .title a{color:#000; font-size:12px;}
#Main05 #cont01 .title a:hover{color:#000; font-size:12px;}
#Main05 #cont01 .title span{height:29px; line-height:29px; padding-right:12px; float:right;}

#Main05 #cont01 .out{margin-left:7px; margin-right:7px; padding-top:5px;}


#Main05 #cont01 .focusTopic {overflow:hidden; width:292px; padding-top:3px; padding-bottom:3px; border-bottom:1px solid #A7A7A7;}
#Main05 #cont01 .focusTopic .focusTopic_tit { font-size:12px;width:133px;padding-bottom:3px; line-height:20px;text-align:left;background:url(../images/pic_xuxian03.gif) left bottom repeat-x;float:left;}
#Main05 #cont01 .focusTopic .focusTopic_tit a { font-size:12px; font-weight:bold; color:#000;}
#Main05 #cont01 .focusTopic .focusTopic_cont { padding:5px 5px 0; text-align:left; line-height:19px;}
#Main05 #cont01 .focusTopic .focusTopic_pic { float:left; padding-top:2px;}
#Main05 #cont01 .focusTopic .focusTopic_pic img { border:1px solid #000; margin-right:5px; width:147px; height:90px;}
#Main05 #cont01 .focusTopic .focusTopic_txt {}
#Main05 #cont01 .focusTopic .focusTopic_txt a {}
#Main05 #cont01 .focusTopic .focusTopic_txt .moreLnk {}
#Main05 #cont01 .focusTopic a:hover{color:#343434;font-size:12px;text-decoration: underline;}
#Main05 #cont01 .none{border:none;}


#Main05 .cont02_out{width:338px; float:left;margin-right:8px; margin-left:11px; display:inline;}
#Main05 .cont02{ height:285px;border-left: 1px solid #E3FDCA; border-right: 1px solid #E3FDCA; background:#FFFFFF; } 
#Main05 .cont02 .title{height:29px; background:url(../images/title_bg03.gif) left top no-repeat;}
#Main05 .cont02 .title h1{height:29px;line-height:29px;padding-left:13px;font-size:14px;color:#fff;float:left;}
#Main05 .cont02 .title a{color:#000; font-size:12px;}
#Main05 .cont02 .title a:hover{color:#000; font-size:12px;}

#Main05 .cont02 ul{padding-left:10px;padding-right:10px;padding-top:4px;padding-bottom:4px;text-align:left;}
#Main05 .cont02 li{height:24px;line-height:24px;background:url(../images/pic_dot01.gif) 0px 10px no-repeat;padding-left:10px;}


#Main05 #cont_right .NewsImg{background:#fff;height:570px;}
#Main05 #cont_right .NewsImg .cont{}
#Main05 #cont_right .NewsImg .title000{height:29px;width:248px;background:url(../images/title_bg03.gif) left top no-repeat;}
#Main05 #cont_right .NewsImg .title000 h1{height:31px;line-height:31px; padding-left:12px; font-size:13px;color:#fff;text-align:left;}
#Main05 #cont_right .NewsImg .title000 a{color:#000; font-size:12px;}
#Main05 #cont_right .NewsImg .title000 a:hover{color:#000; font-size:12px;}
#Main05 #cont_right .photoAlbumBlk {padding:5px 0 0 13px;overflow:hidden;width:235px !important;width /**/:243px; }
#Main05 #cont_right .photoAlbumBlk .photoAlbum_item { float:left; padding:0 1px 5px 1px;margin-right:10px;border-top:1px solid #8B8B8B;background:#A7A7A7 url(../images/title_bg02.gif) left bottom repeat-x;margin-bottom:6px;}
#Main05 #cont_right .photoAlbumBlk .photoAlbum_item_pic {}
#Main05 #cont_right .photoAlbumBlk .photoAlbum_item_pic img {border:1px solid #fff;}/** width:40px; height:30px; pic size control*/
#Main05 #cont_right .photoAlbumBlk .photoAlbum_item_txt {margin-top:2px; font-size:12px; line-height:21px; text-align:center;color:#fff;}
#Main05 #cont_right .photoAlbumBlk a {color:#fff;font-size:12px;text-decoration:none;}
#Main05 #cont_right .photoAlbumBlk a:hover {color:#fff;font-size:12px;text-decoration:underline;}
#Main05 #cont_right #TexTlist {padding:px;}
#Main05 #cont_right #TexTlist li{width:103px; height:19px; line-height:19px; background:url(../images/pic_dot01.gif) 2px 8px no-repeat;padding-left:12px;float:left;}
#Main05 #cont_right #TexTlist a {color:#000;font-size:12px;text-decoration:underline;}
#Main05 #cont_right #TexTlist a:hover {color:#000;font-size:12px;text-decoration:underline;}

/* Main06 */
#Main06{width:950px;margin:0 auto;clear:both;}
#Main06 .title01{height:35px;background:url(../images/title_bg04.gif) left top repeat-x;}
#Main06 .title01 h1{height:35px;line-height:35px;padding-left:50px;font-size:14px;color:#fff;background:url(../images/title_pic02.gif) left top no-repeat;text-align:left;}
#Main06 #cont{background:#fff;}


#Main06 #cont02_out{ width:345px; border:1px solid #B0B0B0; border-left:none; float:left;}
#Main06 #cont02{width:341px; border: 2px solid #E7E7E7;}
#Main06 #cont02 ul{margin-left:7px; margin-right:7px; height:248px;}
#Main06 #cont02 li{  height:113px; background:url(../images/pic_xuxian04.gif) left bottom repeat-x;text-align:left;clear:both;}
#Main06 #cont02 ul img{margin-top:10px;margin-bottom:10px;border:1px solid #3B3B3B;margin-right:9px; float:left; }
#Main06 #cont02 ul h1{margin-top:10px;font-size:12px;width:133px;padding-bottom:3px; line-height:18px;text-align:left;float:left;}
#Main06 #cont02 ul .text{text-align:left;width:166px;float:left; color:#242424;margin-bottom:10px; line-height:19px; text-indent:2em;}
#Main06 #cont02 ul a{color:#343434;text-decoration:none;}
#Main06 #cont02 ul a:hover{color:#343434;font-size:12px;text-decoration: underline;}
#Main06 #cont02 .none{ background:none;}

#Main06 #cont03_out{ width:256px;  border:1px solid #B0B0B0; border-left:none; float:left; margin-bottom:6px;}
#Main06 #cont03{width:252px;height:236px; border: 2px solid #E7E7E7;padding-top:6px;padding-bottom:6px;}
#Main06 #cont03 img{width:229px; height:230px; border: 1px solid #3F3F3F; display:inline;}

#Main06 #cont01_out{ width:690px; border: 1px solid #B0B0B0; float:left;}
#Main06 #cont01{width:686px; border: 2px solid #E7E7E7;}
#Main06 #cont01 .focus_out{margin-left:7px; height:248px;}
#Main06 #cont01 li{  height:113px; width:324px!important;width /**/:334px; margin-right:15px; background:url(../images/pic_xuxian04.gif) left bottom repeat-x;text-align:left; float:left; display:inline;}
#Main06 #cont01 .img_out{margin-top:10px;margin-bottom:10px;border:1px solid #3B3B3B;margin-right:9px; float:left;}
#Main06 #cont01 ul img{ width:147px; height:90px;}
#Main06 #cont01 ul h1{margin-top:10px;font-size:12px;width:166px;padding-bottom:3px; line-height:19px;text-align:left;float:left;}
#Main06 #cont01 ul .text{text-align:left;width:166px;float:left; color:#242424;margin-bottom:10px; line-height:19px; text-indent:2em;}
#Main06 #cont01 ul a{color:#343434;text-decoration:none;}
#Main06 #cont01 ul a:hover{color:#343434;font-size:12px;text-decoration: underline;}
#Main06 #cont01 .none{ background:none;}

#Main06 #cont01 .focusTopic {overflow:hidden; width:329px; margin-right:10px;  padding-top:10px; background:url(../images/pic_xuxian04.gif) left bottom repeat-x; padding-bottom:10px; display:inline; float:left;}
#Main06 #cont01 .focusTopic .focusTopic_tit { font-size:12px;width:170px;padding-bottom:3px; line-height:20px;text-align:left; float:left;}
#Main06 #cont01 .focusTopic .focusTopic_tit a { font-size:12px; font-weight:bold; color:#000;}
#Main06 #cont01 .focusTopic .focusTopic_cont { padding:5px 0 5px 5px; text-align:left; line-height:19px;float:left;}
#Main06 #cont01 .focusTopic .focusTopic_pic { float:left; padding-top:2px;}
#Main06 #cont01 .focusTopic .focusTopic_pic img { border:1px solid #000; margin-right:5px; width:147px; height:90px;}
#Main06 #cont01 .focusTopic .focusTopic_txt {width:170px; text-indent:2em;}
#Main06 #cont01 .focusTopic .focusTopic_txt a {}
#Main06 #cont01 .focusTopic .focusTopic_txt .moreLnk {color:#000;}
#Main06 #cont01 .focusTopic a:hover{color:#343434;font-size:12px;text-decoration: underline;}
#Main06 #cont01 .none{border:none;}

/* Main07 */
#Main07{width:950px;margin:0 auto;  clear:both;}
#Main07 .title01{height:35px;background:url(../images/title_bg04.gif) left top repeat-x;}
#Main07 .title01 h1{height:35px;line-height:35px;padding-left:50px;font-size:14px;color:#fff;background:url(../images/title_pic02.gif) left top no-repeat;text-align:left;}
#Main07 #cont{background:#fff;}

#Main07 .ContLeft_out{  border: 1px solid #B0B0B0;margin-bottom:6px; width:463px; float:left;}
#Main07 .ContLeft{ border: 2px solid #E7E7E7; text-align:left;}
#Main07 .ContLeft ul{padding:7px;margin-bottom:4px;}
#Main07 .ContLeft li{ width:px; height:24px;line-height:24px;background:url(../images/pic_dot01.gif) 6px 10px no-repeat;padding-left:16px;text-align:left;color:#999999;}
#Main07 .ContLeft a{color:#333333;font-size:14px;text-decoration:underline;}
#Main07 .ContLeft a:hover {color:#FF0000; font-size:14px; text-decoration:underline;}


#Main07 .ContRight_out{  border: 1px solid #B0B0B0;margin-bottom:6px; width:471px; float:right;}
#Main07 .ContRight{ border: 2px solid #E7E7E7; text-align:left;}
#Main07 .ContRight ul{padding:5px;}
#Main07 .ContRight li{ width:px; height:24px;line-height:24px;background:url(../images/pic_dot01.gif) 6px 10px no-repeat;padding-left:16px;text-align:left;color:#999999;}
#Main07 .ContRight a{color:#333333;font-size:14px;text-decoration:underline;}
#Main07 .ContRight a:hover {color:#FF0000; font-size:14px; text-decoration:underline;}


/*foot*/

#foot_out{border:1px solid #88B4CD;width:950px;margin:0 auto;  clear:both;}
#foot{border:2px solid #D8E8F1;}
#foot_cont{padding-top:13px;padding-bottom:13px;line-height:18px; background:#F3F8FB;}

/* Mail */
#Mail_out{ margin-bottom:6px;}
#Mail{ height:31px; width:950px; background:url(../images/bg_mail.jpg) right top no-repeat; margin:0 auto;}
.Mail01{ padding-left:40px; padding-top:11px; text-align:left; color:#515050; float:left;}
.Mail05 input{ width:80px; height:18px; border:1px solid #898787;}
.Mail02{ padding-left:176px; padding-top:11px; color:#515050; text-align:left; float:left;}
.Mail02 input{ width:80px; height:18px; color:#515050; border:1px solid #898787;}
.Mail03{ padding-left:26px; padding-top:4px; text-align:left; float:left;}
.Mail04{ padding-left:14px; padding-top:4px; text-align:left; float:left;}
.Mail05{ padding-top:4px; text-align:left; float:left;}
.Mail06{ padding-left:14px; font-weight:bold; line-height:30px; color:red; font-size:14px;}
.hid{ display:none;}